AttachMe: a critical flaw affects Oracle Cloud Infrastructure (OCI)

A critical vulnerability in Oracle Cloud Infrastructure (OCI) could be exploited to access the virtual disks of other Oracle customers. Wiz researchers discovered a critical flaw in Oracle Cloud Infrastructure (OCI) that could be exploited by users to access the virtual disks of other Oracle customers.

Read full article on Security Affairs